<!DOCTYPE html>
<html lang="en" class="single dispossessed  book ">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
<body>

<article class="container">

 
          
	<ul>
<li>If the foreman had no experience in bossing a mob, they had no experience in being one.
<ul>
<li>December 24, 2016</li>
</ul>
</li>
<li>A stone lay there. It was dark like the wall, but on it, or inside it, there was a number; and 5 he thought at first, then took it for 1 then understood what it was—the primal number, that was both unity and plurality. “That is the cornerstone
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>if I’m the prisoner, I can’t decide. I’m not free. You have to decide when to let me out.”
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>They were not playing the new role now, it was playing them
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>Every time he looked into his mind there was Kadagv in it. It was disgusting.
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>Forbidden? Nonorganic word. Who forbids? You’re externalizing the integrative function itself
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>Their central function wasn’t being wasted. They were working: doing what they wanted to do. He was not working. He was being worked.
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>Having’s wrong; sharing’s right.
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>Beshun, expert in delight, took him into the heart of sexuality, where there is no rancor and no ineptitude, where the two bodies striving to join each other annihilate the moment in
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>They were overintellectual. They didn’t seem to want to commit themselves either to work or to sex.
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>Uninfluenced by others, he never knew he influenced them; he had no idea they liked him.
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>blunt self-assurance of one accustomed to respect.
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>except for Atro, who had outlived intensity.
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>The idea is like grass. It craves light, likes crowds, thrives on crossbreeding, grows better for being stepped on.
<ul>
<li>May 6, 2017</li>
</ul>
</li>
<li>They are a coordinating system for all syndicates, do not govern persons; they administer production. They have no authority either to support me or to prevent me. They can only tell us the public opinion of us—where we stand in the social conscience. That’s what you want to know?
<ul>
<li>May 15, 2017</li>
</ul>
</li>
<li>not organized federatively but hierarchically, from the top down.
<ul>
<li>May 16, 2017</li>
</ul>
</li>
<li>He had assumed that if you removed a human being’s natural incentive to work—his initiative, his spontaneous creative energy—and replaced it with external motivation and coercion, he would become a lazy and careless worker
<ul>
<li>May 16, 2017</li>
</ul>
</li>
<li>The explorer who will not come back or send back his ships to tell his tale is not an explorer, only an adventurer, and his sons are born in exile.
<ul>
<li>May 17, 2017</li>
</ul>
</li>
<li>It is hard, however, for people who have never paid money for anything to understand the psychology of cost, the argument of the marketplace. Seven generations of peace had not brought trust.
<ul>
<li>May 17, 2017</li>
</ul>
</li>
<li>they held to the ideal of complex organicism. They built the roads first, the houses second
<ul>
<li>May 17, 2017</li>
</ul>
</li>
<li>And from the start the Settlers were aware that that unavoidable centralization was a lasting threat, to be countered by lasting vigilance.
<ul>
<li>May 17, 2017</li>
</ul>
</li>
<li>O child Anarchia, infinite promise
<ul>
<li>May 17, 2017</li>
</ul>
</li>
<li>“Excess is excrement,” Odo wrote in the Analogy. “Excrement retained in the body is a poison.”
<ul>
<li>May 21, 2017</li>
</ul>
</li>
<li>There were no disguises and no advertisements. It was all there, all the work, all the life of the city, open to the eye and to the hand.
<ul>
<li>May 21, 2017</li>
</ul>
</li>
<li>Privilege is responsibility. Correct?”
<ul>
<li>May 21, 2017</li>
</ul>
</li>
<li>If you found a pack of explosive caps in the street would you ‘share’ them with every kid that went by? Those books are explosives. Now do you follow me?
<ul>
<li>May 21, 2017</li>
</ul>
</li>
<li>Did such people actually exchange ideas with free people in a nonaggressive, voluntary manner?
<ul>
<li>May 21, 2017</li>
</ul>
</li>
<li>But for those who accepted the privilege and obligation of human solidarity, privacy was a value only where it served a function.
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>Lack of physical labor, lack of variety of occupation, lack of social and sexual intercourse, none of these appeared to him as lacks, but as freedom
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>The universe as a giant harpstring, oscillating in and out of existence!
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>Can true function arise from basic dysfunction?
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>“Stop egoizing,” the doctor said. “Roll over.” Shevek obeyed.
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>They play dominance games there.
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>I confess to being proud of you. That’s strange, isn’t it? Unreasonable. Propertarian, even.
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>But as one gets older one needs certain reassurances that aren’t, always, entirely reasonable. In order to go on at all.
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>“It might have been better,” he said, “if you’d gone on thinking of me as a statistic too.”
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>“I suppose,” she said, “that I was trying to make a claim on you. But I thought in terms of your making a claim on me. If you wanted to.”
<ul>
<li>May 23, 2017</li>
</ul>
</li>
<li>When you are on the bottom, you must organize from the bottom up!
<ul>
<li>May 24, 2017</li>
</ul>
</li>
<li>Their society maintained them in complete freedom from want, distractions, and cares.
<ul>
<li>May 24, 2017</li>
</ul>
</li>
<li>It appeared to Shevek that their freedom from obligation was in exact proportion to their lack of freedom of initiative.
<ul>
<li>May 24, 2017</li>
</ul>
</li>
<li>He was appalled by the examination system, when it was explained to him; he could not imagine a greater deterrent to the natural wish to learn than this pattern of cramming in information and disgorging it at demand.
<ul>
<li>May 24, 2017</li>
</ul>
</li>
<li>In feudal times the aristocracy had sent their sons to university, conferring superiority on the institution. Nowadays it was the other way round: the university conferred superiority on the man.
<ul>
<li>May 24, 2017</li>
</ul>
</li>
<li>all the operations of capitalism were as meaningless to him as the rites of a primitive religion
<ul>
<li>May 24, 2017</li>
</ul>
</li>
<li>everything either useless to begin with or ornamented so as to disguise its use;
<ul>
<li>May 24, 2017</li>
</ul>
</li>
<li>All the people in all the shops were either buyers or sellers. They had no relation to the things but that of possession.
<ul>
<li>May 24, 2017</li>
</ul>
</li>
<li>“Pae is a pretty good physicist And very obliging. But I don’t trust him.” “Why not?” “Well . . . he evades.”
<ul>
<li>May 25, 2017</li>
</ul>
</li>
<li>your habit of approaching everybody as a person, an
<ul>
<li>May 25, 2017</li>
</ul>
</li>
<li>They think if people can possess enough things they will be content to live in prison.
<ul>
<li>May 25, 2017</li>
</ul>
</li>
<li>“To make a thief, make an owner; to create crime, create laws. The Social Organism.”
<ul>
<li>May 25, 2017</li>
</ul>
</li>
<li>There’s a great deal that’s admirable, I’m sure, in your society, but it doesn’t teach you to discriminate—which is after all the best thing civilization teaches
<ul>
<li>May 31, 2017</li>
</ul>
</li>
<li>No distinction was drawn between the arts and the crafts; art was not considered as having a place in life, but as being a basic technique of life, like speech.
<ul>
<li>May 31, 2017</li>
</ul>
</li>
<li>He copulated with a number of girls, but copulation was not the joy it ought to be. It was a mere relief of need, like evacuating, and he felt ashamed of it afterward because it involved another person as object.
<ul>
<li>May 31, 2017</li>
</ul>
</li>
<li>As a functions analyst I must point out that there is no need for orange. Orange serves no vital function in the social organism at either the cellular or the organic level, and certainly not at the holorganismic or most centrally ethical level
<ul>
<li>May 31, 2017</li>
</ul>
</li>
<li>He hasn’t had a thought of his own for twenty years. Or a bath.
<ul>
<li>May 31, 2017</li>
</ul>
</li>
</ul>

</article>


</body>
</html>